/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu{
margin: 0;
padding: 0;
list-style-type: none;
overflow: hidden;
width: 100%; background:url(../images/navi_bg.jpg) repeat-x #de7603; width:100%; float:left; 

}

.mattblackmenu li{
display: inline;
margin: 0;
 float:left; list-style:none; color:#fff; font-size:17px; font-weight:bold; font-style:italic; text-shadow:0 1px 1px #613806; border-left:#ca720a solid 1px;
padding:0px 0px 0px 0px;
}

.mattblackmenu li.first_menu{ border-left:none;}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
text-decoration:none; color:#fff; padding:13px 33px 14px 33px !important; list-style:none;}



.mattblackmenu li a:hover{
background:url(../images/navi_h.jpg) repeat-x;}

.mattblackmenu a.selected{
background:url(../images/navi_h.jpg) repeat-x; }